body {
	width:780px;
	margin:auto;
	background-color: #F5F3ED;
	font-family:Arial;
	font-size: small; // font-size: x-small;
    color:#444;
}
TD {font-size: 12px;}
h3 {color: #f5f3ed; margin:0; font-weight:normal; font-size:18px;}
input {
	font-size:12px;
	font-family:Arial;
	}
H1 {color: #A5390B; margin:5px 0; font-weight:normal; font-size:18px;}    

A:Link {text-decoration:unerdline; color:#000;}
A:Visited {text-decoration:unerdline; color:#000;}
A:Hover {text-decoration:unerdline; color:#EC5210;}
A:Active {text-decoration:unerdline; color:#000;}

LI {
    margin:0;
    padding:0;
    list-style-image:url(/images/li.gif);}


#Top {
	width:780; 
	height:75px; 
	clear:both; 
	margin-top:10px;}
#Girl-a {
	width:173px; 
	height:75px; 
	float:right;}	
#Logo {
	width:196px; 
	height:75px; 
	float:left;
    font-size:12px;}
#Logo a {
    color:#000;
    text-decoration:none;}	
#SearchForm {
	padding-top:10px; 
	float:left; 
	margin:5px; 
	text-align:center;
    font-size:12px;}
#RedLine {
	width:780px; 
	height:34px; 
	clear:both; 
	background-color:#EC5210;}
.Left	{
	float:left;}
.Right	{
	float:Right;}
#HeadLine {
	float:left;
	margin:5px;}
#HeadLine a {
    color:#fff;}    
	
#Content {
	width:780px; 
	clear:both; 
	background:#FFFFFF url(/images/contentbg.gif) repeat-x;}
#InContent {
	float:left;
	padding:10px;
	width:540px;
    /*clear:both;*/}
#Copyright {
	width:760px;
	background:#FFFFFF url(/images/bg.gif); 
	color:#ACA899; 
	padding:10px; 
    clear:both;    
	font-size:10px;}	
#Navigation {
	background-color:#F2F0E8; 
	width:170px;
	margin-right:6px;
    padding:10px 5px;}